<?xml version='1.0'?>

<reference anchor='RFC0119'>

<front>
<title>Network Fortran subprograms</title>
<author initials='M.' surname='Krilanovich' fullname='M. Krilanovich'>
<organization /></author>
<date month='April' day='21' year='1971' /></front>

<seriesInfo name='RFC' value='119' />
</reference>
